uuid: b983139a-fbac-4086-8bf0-724947f48b63
langcode: en
status: true
dependencies:
  module:
    - iframe
    - node
id: node.field_video_embed
field_name: field_video_embed
entity_type: node
type: iframe
settings: {  }
module: iframe
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
